Section: extra-libs

Depends: cups, ghostscript

Links: Changelog, Report issues

Issue 323

File(s) with bad owner/group found in .deb

1:3.0.1 (amd64/stable)

Also: 1:3.0.1 (arm64/stable)

1 File

  • -rw-r--r-- (1133) (501) 15K /usr/share/doc/cups-pdf/COPYING

Issue 431

Library version (sover) dependency unmet

1:3.0.1 (amd64/stable)

(Dependency not found)

  • libc.so.6
  • libcups.so.2

1:3.0.1 (arm64/stable)

(Dependency not found)

  • ld-linux-aarch64.so.1
  • libc.so.6